appears_in: []
depends_on: []
deprecated: false
description: This ontology describes concepts related to greenhouses. It mainly describes
  Dutch greenhouses, but can also be applied to greenhouses outside of The Netherlands.
  The ontology describes multiple aspects of the domain of greenhouses.
example: AbioticStressTrait
example_extras: []
homepage: https://gitlab.com/ddings/common-greenhouse-ontology
keywords:
- chemical and environmental engineering
- earth sciences
- horticulture
- tib
mappings:
  tib: cgo
name: Common Greenhouse Ontology
preferred_prefix: tib.cgo
prefix: tib.cgo
providers: []
publications: []
synonyms: []
uri_format: https://www.tno.nl/agrifood/ontology/common-greenhouse-ontology#$1
